diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/model/impl/FragmentEntryVersionModelImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/model/impl/FragmentEntryVersionModelImpl.java
index 79de22384ae135..5f02b80b0d0793 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/model/impl/FragmentEntryVersionModelImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/model/impl/FragmentEntryVersionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model.impl;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionLocalServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionLocalServiceBaseImpl.java
index 1da35b93c6ccc9..929443824da71e 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionLocalServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionServiceBaseImpl.java
index 1a54415fb9f1e2..63d91460cf5994 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCollectionServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionLocalServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionLocalServiceBaseImpl.java
index 1e342af41a1750..49b6d5389df9af 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionLocalServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionServiceBaseImpl.java
index cc1ec0d6c58c3a..923e00e0a9b358 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentCompositionServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkLocalServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkLocalServiceBaseImpl.java
index 79f0ef26b647dc..04a2d30b37b6ea 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkLocalServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkServiceBaseImpl.java
index 049a53bcac7054..0e0f0cf6ceea8a 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLinkServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLocalServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLocalServiceBaseImpl.java
index 5ccac4a586cb59..648a20f7b71783 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLocalServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryServiceBaseImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryServiceBaseImpl.java
index bc653512c73738..81fba9da4b43dc 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryServiceBaseImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/base/FragmentEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.base;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceHttp.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceHttp.java
index e4969ad2e0a7a4..336a8c26971fe6 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceHttp.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceSoap.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceSoap.java
index f1c9b50b13a3bd..d306de08edcb94 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceSoap.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCollectionServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceHttp.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceHttp.java
index b71668d4565222..fe5f5423673f88 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceHttp.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceSoap.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceSoap.java
index f7eb4c61c9fd8f..ba304b6ced0c3e 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceSoap.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentCompositionServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceHttp.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceHttp.java
index 80a7027000e34d..a3f43419885ffa 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceHttp.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceSoap.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceSoap.java
index 323e0aa6ac4bc0..592ade7e9d4492 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceSoap.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryLinkServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceHttp.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceHttp.java
index bd30ef63053385..d52973ef635337 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceHttp.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceSoap.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceSoap.java
index 36195489880fad..27c0478f2c1062 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceSoap.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/http/FragmentEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.http;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/impl/FragmentCollectionLocalServiceImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/impl/FragmentCollectionLocalServiceImpl.java
index d3993f251cb705..5ad46364127268 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/impl/FragmentCollectionLocalServiceImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/service/impl/FragmentCollectionLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.service.impl;
@@ -44,7 +44,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	property = "model.class.name=com.liferay.fragment.model.FragmentCollection",
